/* --------------------------------------------------

	Project Name: Peachwave (mobile) - Back40 Design Group
	Developer: Justin Green
	Date: July 9th, 2014

-------------------------------------------------- */
@font-face {
	font-family: 'SourceSansPro_Regular';
	src: url('../fonts/sourcesanspro-regular-webfont.eot');
	src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansPro_Bold';
	src: url('../fonts/sourcesanspro-bold-webfont.eot');
	src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansPro_BoldItalic';
	src: url('../fonts/sourcesanspro-bolditalic-webfont.eot');
	src: url('../fonts/sourcesanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bolditalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bolditalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bolditalic-webfont.svg#source_sans_probold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'ubuntu-titletitle';
    src: url('../fonts/Ubuntu-Title-webfont.eot');
    src: url('../fonts/Ubuntu-Title-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-Title-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-Title-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-Title-webfont.svg#ubuntu-titletitle') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pecitamedium';
    src: url('../fonts/Pecita-webfont.eot');
    src: url('../fonts/Pecita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Pecita-webfont.woff') format('woff'),
         url('../fonts/Pecita-webfont.ttf') format('truetype'),
         url('../fonts/Pecita-webfont.svg#pecitamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lillyregular';
    src: url('../fonts/Lilly__-webfont.eot');
    src: url('../fonts/Lilly__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lilly__-webfont.woff') format('woff'),
         url('../fonts/Lilly__-webfont.ttf') format('truetype'),
         url('../fonts/Lilly__-webfont.svg#lillyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alpha_echoregular';
    src: url('../fonts/alpha_echo-webfont.eot');
    src: url('../fonts/alpha_echo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alpha_echo-webfont.woff') format('woff'),
         url('../fonts/alpha_echo-webfont.ttf') format('truetype'),
         url('../fonts/alpha_echo-webfont.svg#alpha_echoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
####################################################################################################
	SCAFFOLDING
####################################################################################################
*/
html {
	background: #fff;
	-webkit-text-size-adjust: 100%;
}
body {
	background: #fff;
	color: #747474;
	font: 18px/1.75 'SourceSansPro_Regular', Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a {
	color: #2b9d96;
	text-decoration: none;
}
h1 {
	font: 26px/1.125 'lillyregular', Helvetica, sans-serif;
}
h2,
legend {
	font: 22px/1.125 'ubuntu-titletitle', Helvetica, sans-serif;
	color: #189591;
}
h3 {
	font: 18px/1.125 'alpha_echoregular', Helvetica, sans-serif;
	color: #ff675f;
}
h4,
h5,
h6 {
	font: 16px/1.125 'alpha_echoregular', Helvetica, sans-serif;
}
.pageTitle {
	font: 26px/1.125 'ubuntu-titletitle', Helvetica, sans-serif;
	text-align: center;
}
p, pre, hr, ul, ol, dl, table, fieldset {
	margin-bottom: 28px;
}
ol {
	margin-left: 32px;
}
li {
	padding-left: 4px;
}
hr {
	margin-top: 28px;
	border-color: #ccc;
}
img,
#lightbox-container-image-box {
	max-width: 100% !important;
	height: auto !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}










/*
####################################################################################################
	HELPERS
####################################################################################################
*/

/* Buttons */
.btn,
.btn:visited {
	background: #f68428 url(../images/icon-arrow.png) right center no-repeat;
	border-radius: 8px;
	color: #fff;
	font: 18px/40px 'ubuntu-titletitle', Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	box-shadow: 0 2px 1px rgba(0, 0, 0, .2), inset 0 -7px 9px #e26712;
	-webkit-font-smoothing: antialiased;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 12px;
}
@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.btn,
		.btn:visited {
			background-image: url(../images/icon-arrow@2x.png);
			background-size: 22px 17px;
		}
	}

/* Icons */
.icon {
	width: 85px;
	height: 40px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: inline-block;
	vertical-align: middle;
}



/* Logo */
.logo {
	background: url(../images/logo.png) 0 0 no-repeat;
	text-indent: -9999px;
	display: block;
}
.logo-default {
	width: 233px;
	height: 68px;
	background-position: 0 0;
	position: relative;
	top: 10px;
	left: -20px;
}

@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	.logo {
		background-image: url(../images/logo@2x.png);
		background-size: 233px 68px;
	}
}












/*
####################################################################################################
	LAYOUT
####################################################################################################
*/

/* Header
-------------------------------------------------- */
.page-header {
	height: 100px;
	background: #fff;
	position: relative;
	z-index: 3 !important;
}

	.view-location {
		width: 15px;
		height: 23px;
		position: absolute;
		bottom: 25px;
		right: 25px;
		font-size: 12px;
	}
		.icon-pin {
			width: 15px;
			height: 23px;
			display: inline-block;
			background-image: url(../images/pin.png);
			background-size: 15px 23px;
		}

	/* Header / Logo */
	.page-logo {
		margin: 0 auto;
		width: 233px;
		height: 68px;
	}



	/* Navicon */
	.navicon {
		width: 45px;
		height: 30px;
		background-image: url(../images/navicon.png);
		background-position: center, top;
		background-repeat: no-repeat;
		background-size: 23px 15px;
		text-indent: -9999px;
		position: absolute;
		top: 10px;
		right: 10px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.navicon {
			background-image: url(../images/navicon@2x.png);
			background-size: 23px 15px;
		}
	}
	.navicon.active {
		background-image: url(../images/close-btn.png);
		background-size: 20px 20px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.navicon.active {
		background-image: url(../images/close-btn@2x.png);
		background-size: 20px 20px;
	}
	}




	/* Dropdown Navigation Menu */
	.container {
		position: relative;
		z-index: 3;
	}
	.nav-menu-wrapper {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-color: #f68428;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 2;
		padding-top: 102px;
	}

	#nav-menu li {
		padding: 0;
		list-style: none;
	}
	#nav-menu a {
		padding: 10px;
		color: #fff;
		font: 16px/20px 'SourceSansPro_Bold', Helvetica, sans-serif;
		text-decoration: none;
		display: block;
	}
	#nav-menu li:first-child a {
		border-top: 0;
	}
	#nav-menu li:last-child a {
		border-bottom: 0;
	}


/* Location Form */
.location {
	background-color: #f2f2f3;
	text-align: center;
}
	.location.hidden {
		display: none;
	}

	.location h2 {
		color: #fff;
		font-family: 'ubuntu-titletitle';
		margin-bottom: 15px;
	}
	.form-container {
		height: 170px;
		margin: 0 auto;
		background: #6eb43f; /* Old browsers */
		background: -moz-linear-gradient(top,  #6eb43f 0%, #77bf47 27%, #77bf47 27%, #77bf47 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb43f), color-stop(27%,#77bf47), color-stop(27%,#77bf47), color-stop(100%,#77bf47)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #6eb43f 0%,#77bf47 27%,#77bf47 27%,#77bf47 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #6eb43f 0%,#77bf47 27%,#77bf47 27%,#77bf47 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #6eb43f 0%,#77bf47 27%,#77bf47 27%,#77bf47 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #6eb43f 0%,#77bf47 27%,#77bf47 27%,#77bf47 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eb43f', endColorstr='#77bf47',GradientType=0 ); /* IE6-9 */
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 20px;
	}
	.form-container input[type=text] {
		width: 245px;
		height: 35px;
		border: 3px solid #ebebeb;
		border-radius: 10px;
		padding-left: 10px;
		font-family: 'SourceSansPro_Regular';
		font-size: 16px;
	}
	.form-container input[type=submit] {
		width: 260px;
		margin: 0 auto;
		background: #f68428 url(../images/icon-arrow.png) right center no-repeat;
		border-radius: 8px;
		color: #fff;
		font: 16px/40px 'ubuntu-titletitle', Helvetica, sans-serif;
		text-decoration: none;
		display: block;
		box-shadow: 0 2px 1px rgba(0, 0, 0, .2), inset 0 -7px 9px #e26712;
		-webkit-font-smoothing: antialiased;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 12px;
		border: 0;
		text-align: left;
		margin-top: 10px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.form-container input[type=submit] {
			background-image: url(../images/icon-arrow@2x.png);
			background-size: 22px 17px;
		}
	}
/* Video Section */
.video-section {
	min-height: 450px;
	background: url(../images/bg-section-1.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 10px 0 10px;
}
	.video-section h2 {
		color: #fff;
	}
	.video-section p {
		margin-bottom: 0;
		padding-bottom: 28px;
	}
	.video-section a {
		color: #fff;
		font-family: 'SourceSansPro_BoldItalic';
	}


/* Page Hero */
.page-hero {
	background-color: #fff;
}
/*.javelin_module-slideshow .javelin_moduleBar {
	z-index: 2000 !important;
}
.javelin_slideshow {
	width: 100% !important;
	height: auto !important;
}
.javelin_slideshow_slide {
	width: 100% !important;
	height: auto !important;
}

.javelin_slideshow_slide img {
	width: 100%;
	height: auto !important;
}*/


/* Carousel */
.javelin_module-carousel .javelin_moduleBar {
	z-index: 1000 !important;
}
.cms-carousel {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.cms-carousel-inner {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 10 !important;
}

.cms-carousel-slide {
    width: 100%;
    height: 100%;
	box-sizing: border-box;
    display: none; /* hidden by default */
}

.cms-carousel-rotator {
	position: relative !important; /* needs !important to override inline style from the Cycle2 Carousel plugin */
}

.cms-carousel-media {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 10 !important;
}

.cms-carousel-media img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}


.cms-carousel-text {
    display: none;
}



/* Customer Section */
.customer-section {
	/*min-height: 600px;*/
	background: url(../images/fruit-pattern.jpg) repeat;
	color: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 10px;
}
	.customer-section h1 {
		padding-bottom: 25px;
	}
	.customer-section h2 {
		color: #fff;
	}
	.customer-section p {
		margin-bottom: 0;
		padding-bottom: 10px;
	}
	.customer-section a {
		background: #f68428 url(../images/icon-arrow.png) right center no-repeat;
		border-radius: 8px;
		color: #fff;
		font: 20px/40px 'ubuntu-titletitle', Helvetica, sans-serif;
		text-decoration: none;
		display: block;
		box-shadow: 0 2px 1px rgba(0, 0, 0, .2), inset 0 -7px 9px #e26712;
		-webkit-font-smoothing: antialiased;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 12px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
			.customer-section a {
				background-image: url(../images/icon-arrow@2x.png);
				background-size: 22px 17px;
			}
		}
	.customer-section .top-wrapper {
		padding-bottom: 50px;
	}

/* Page Title */
.page-title {
	height: 79px;
	background: url(../images/bg-page-title.jpg) repeat-x;
}
	.page-title h1 {
		line-height: 79px;
		color: #fff;
		padding-left: 10px;
		border-top: 3px solid rgba(0,0,0, .1);
	}

.pageTitle {
	margin-bottom: 15px;
}


/* Content
-------------------------------------------------- */
.page-content {
	min-height: 200px;
	padding: 20px 10px;
	position: relative;
	border-top: 3px solid #fff;
	box-shadow: inset 0 -46px 100px -12px #f0f0f1, inset 0 25px 35px -8px #f0f0f1;
	z-index: 1 !important;
	border-bottom: 3px solid #e5e5e5;
	background: #fff;
	box-sizing: border-box;
}



	/* Stacked Navigation */
	.page-nav {
		position: relative;
		z-index: 3;
	}
	.page-nav:first-child {
		margin-bottom: 40px;
	}
	.page-nav:last-child {
		margin-top: 40px;
	}
	.nav,
	.page-nav .javelin_linksItems {
		margin: 0;
	}
	.nav li,
	.page-nav .javelin_linksItem {
		margin-bottom: 10px;
		padding: 0;
		background-color: #000;
		background-image: -webkit-gradient(linear, left 0%, left 100%, from(#444), to(#000));
		background-image: -webkit-linear-gradient(top, #444, 0%, #000, 100%);
		background-image: -moz-linear-gradient(top, #444 0%, #000 100%);
		background-image: linear-gradient(to bottom, #444 0%, #000 100%);
		background-repeat: repeat-x;
		border-radius: 8px;
		list-style: none;
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .5);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .5);
		box-shadow: 0 0 4px rgba(0, 0, 0, .5);
	}
	.nav a,
	.page-nav .javelin_linksItemAnchor {
		padding: 0 10px;
		background: url(../images/icon-arrow.png) right center no-repeat;
		color: #fff;
		font: bold 16px/40px Arial, Helvetica, sans-serif;
		text-decoration: none;
		display: block;
	}

	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.nav a,
		.page-nav .javelin_linksItemAnchor {
			background-image: url(../images/icon-arrow@2x.png);
			background-size: 22px 17px;
		}
	}






/* Footer
-------------------------------------------------- */
.page-footer {
	min-height: 200px;
	padding: 20px 10px;
	font-size: 14px;
	position: relative;
	z-index: 1 !important;
	background: #fff
}
	/* Logo Footer */
	.logo-footer {
		width: 285px;
		height: 82px;
		margin: 0 auto;
		padding-bottom: 35px;
		background: url(../images/logo-footer.png) center top no-repeat;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.logo-footer {
			background-image: url(../images/logo-footer@2x.png);
			background-size: 285px 82px;
		}
	}


	/* Footer / Call To Actions */
	.social-wrap {
		text-align: center;
	}
	.footer-social {
		display: inline-block;
		height: 40px;
	}
	.footer-social li {
		width: 85px;
		list-style: none;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-right: 15px;
	}
	.footer-social li:last-child {
		margin-right: 0;
	}
	/* Social Icons */
	.icon-facebook {
		background: url(../images/icon-fb.png) no-repeat;
		background-size: 85px 40px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.icon-facebook {
			background: url(../images/icon-fb@2x.png) no-repeat;
			background-size: 85px 40px;
		}
	}
	.icon-twitter {
		background: url(../images/icon-twitter.png) no-repeat;
		background-size: 85px 40px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.icon-twitter {
			background: url(../images/icon-twitter@2x.png) no-repeat;
			background-size: 85px 40px;
		}
	}
	.icon-instagram {
		background: url(../images/icon-instagram.png) no-repeat;
		background-size: 85px 40px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.icon-instagram {
			background: url(../images/icon-instagram@2x.png) no-repeat;
			background-size: 85px 40px;
		}
	}
	.icon-youtube {
		background: url(../images/icon-youtube.png) no-repeat;
		background-size: 85px 40px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.icon-youtube {
			background: url(../images/icon-youtube@2x.png) no-repeat;
			background-size: 85px 40px;
		}
	}
	.icon-linkedin {
		background: url(../images/icon-linkedin.png) no-repeat;
		background-size: 85px 40px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.icon-linkedin {
			background: url(../images/icon-linkedin@2x.png) no-repeat;
			background-size: 85px 40px;
		}
	}

	/* Contact Info */
	.contact-info {
		padding: 0 17px;
		margin-bottom: 10px;
	}
	.contact-info li {
		list-style: none;
		padding-bottom: 10px;
	}
	.contact-info li:nth-child(2) {
		font-family: 'SourceSansPro_Bold';
		font-size: 14px;
		color: #222;
		padding-bottom: 5px;
	}
	.contact-info li:last-child {
		padding-bottom: 0;
	}
	/* Contact Info Icons */
	.contact-info li:first-child:before {
		content: "";
		background: url(../images/sprite-contact.png) left 0;
		display: inline-block;
		width: 22px;
		height: 22px;
		margin-right: 10px;
		position: relative;
		top: 5px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.contact-info li:first-child:before {
			background: url(../images/sprite-contact@2x.png) left 0;
			background-size: 21px 60px;
		}
	}
	.contact-info li:nth-child(2):before {
		content: "";
		background: url(../images/sprite-contact.png) left -23px;
		display: inline-block;
		width: 22px;
		height: 18px;
		margin-right: 10px;
		position: relative;
		top: 3px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.contact-info li:nth-child(2):before {
			background: url(../images/sprite-contact@2x.png) left -23px;
			background-size: 21px 60px;
		}
	}
	.contact-info li:last-child:before {
		content: "";
		background: url(../images/sprite-contact.png) left 23px;
		display: inline-block;
		width: 22px;
		height: 22px;
		margin-right: 10px;
		position: relative;
		top: 5px;
	}
	@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
		.contact-info li:last-child:before {
			background: url(../images/sprite-contact@2x.png) left 22px;
			background-size: 21px 60px;
		}
	}
	.contact-info a {
		color: #2b9d96;
		font-family: 'SourceSansPro_BoldItalic';
	}

	/* Footer / Copyright */
	.copyright {
		font-size: 12px;
		color: #222;
		padding-left: 20px;
		padding-bottom: 10px;
	}
		.copyright a {
			text-decoration: underline;
			color: #222;
		}


	/* Footer / Full Site Link */
	.fullsite-link {
		padding-left: 20px;
	}
	.fullsite-link a,
	.fullsite-link a:visited {
		text-decoration: underline;
		color: #222;
		font-size: 12px;
	}


	/* Mobile Forms */
	.cms-multiform-customersatisfaction select {
		width: 75%;
	}
	.cms-multiform-customersatisfaction dd {
		width: 75%;
	}

	.cms-multiform-contact-namefields dd {
		float: left;
	}
	.cms-multiform-contact dd {
		padding-left: 0;
	}
	.cms-multiform-contact dt {
		float: none !important;
		clear: none !important;
	}
	.cms-multiform-contact dd span {
		color: #747474;
	}
	
	


/* Block Quote */
.javelin_textItem blockquote {
	box-sizing: border-box;
	width: 100% !important;
	margin: 0 16px 16px 0;
	padding: 20px;
	border: 5px solid #F0F0F0;
	border-left: 5px solid #F99642;
	border-radius: 5px;
}

.javelin_textItem blockquote p {
	font-size: 18px;
	padding-left: 19%;
	position: relative;
}

.javelin_textItem blockquote p::before {
	content: '"';
	width: 41px;
	height: 36px;
	background-image: url(../images/quotes-green.png);
	color: #8AC55F;
	position: absolute;
	top: 0;
	left: 0;
}

.javelin_textItem blockquote h3 {
	color: #F99642;
	font-family: 'lillyregular';
	padding-right: 5%;
	text-align: right;
}

.javelin_textItem blockquote h4 {
	color: #8AC55F;
	text-align: right;
	font-size: 20px;
	padding-right: 5%;
	font-family: 'ubuntu-titletitle';
}

/*
####################################################################################################
	JAVELIN
####################################################################################################
*/

/* Lists */
.javelin_textItem ul li,
.javelin_rotatorItem ul li,
.javelin_calendarEventBody ul li,
.javelin_blogPostDescription ul li,
.javelin_faqQuestions li,
.javelin_faqItemAnswer ul li,
.javelin_links ul li,
.cms-flavor-mixins ul li,
.javelin_staffBody ul li { /* IE7 does not render list-style-image properly */
	padding-left: 24px;
	background: url(../images/bullet-default.png) 8px 10px no-repeat;
	list-style: none;
}

@media (min-resolution: 192dpi), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	.javelin_textItem ul li,
	.javelin_rotatorItem ul li,
	.javelin_calendarEventBody ul li,
	.javelin_blogPostDescription ul li,
	.javelin_faqQuestions li,
	.javelin_faqItemAnswer ul li,
	.javelin_links ul li,
	.cms-flavor-mixins ul li,
	.javelin_staffBody ul li { /* IE7 does not render list-style-image properly */
		background-image: url(../images/bullet-default@2x.png);
		background-size: 8px 8px;
	}
}

/* Images */
.javelin_textItem img,
.javelin_rotatorItem img,
.javelin_galleryItem img,
.javelin_blogPostImage img,
.javelin_blogPostDescription img,
.javelin_linksItemDescription img,
.javelin_staffImage img,
.javelin_staffItemImage img,
.javelin_twitterHeader img,
.javelin_slideshow_slide img,
.cms-products-item-image img {

}

	/* Remove image styling from unwanted elements */
	img.img-nostyle,
	.img-nostyle img {

	}






/* Blog */
.javelin_blog {margin-bottom: 40px;}
.javelin_blogPost {margin-bottom: 20px;}
.javelin_blogPostDate {
	font-size: 14px;
	font-style: normal;
}
.javelin_blogPostSummary a[title='Read More'] {
	text-align: right;
	font-size: .85em;
	display: block;
}
.javelin_blogFeedRss {display: none;}
.javelin_blogCommentsLink {
	text-align: right;
	float: none;
}
.javelin_comments {
	margin: 32px 0;
	padding: 10px;
}
.javelin_commentsItem {
	margin-left: 0;
	padding: 0 !important;
}
.javelin_commentsForm legend {font-weight: bold;}

/* Calendar List */
.javelin_calendarEventLink,
.javelin_calendarEventTitle {padding: 0;}
.javelin_calendarEventLink a,
.javelin_calendarEventTitle a {
	text-decoration: none;
	display: block;
}
.javelin_calendarEventDateRange {
	font-size: 14px;
	font-style: normal;
}

/* FAQ */
.javelin_faqAnswersTitle {
	padding-top: 32px;
	border-top: 1px solid #ccc;
}
.javelin_faqItemQuestion {font-weight: bold;}
.javelin_faqItemTopLink {text-align: right;}

/* Gallery */
.javelin_galleryItems {margin: 0;}
.javelin_gallery li.javelin_galleryItem {
	margin: 0 16px 16px 0;
	padding: 0 !important;
	background: 0 !important;
}
.javelin_galleryItemImage img {display: block;}

/* Links */
.javelin_linksItems {margin-left: 8px;}

/* Staff */
.javelin_staffItems {margin: 0;}
.javelin_staff li.javelin_staffItem {
	margin: 0 16px 16px 0;
	padding: 0 !important;
	background: 0 !important;
	list-style: none;
}
.javelin_staffItemImage {float: none;}
.javelin_staffItemImage img {
	margin: 0 0 8px 0;
	display: block;
}
.javelin_staffPhoneWorkTitle,
.javelin_stafPhoneMobileTitle,
.javelin_staffPhoneOtherTitle,
.javelin_staffPhoneFaxTitle {
	width: 120px;
	font-weight: bold;
	float: left;
}
.javelin_staffPhoneWork,
.javelin_staffPhoneMobile,
.javelin_staffPhoneOther,
.javelin_staffPhoneFax {
	margin-left: 120px;
}
.javelin_staffBody {
	margin-top: 16px;
	border-top: 1px solid #ccc;
	padding-top: 16px;
}

/* Twitter */
.javelin_twitterHeader {
	min-height: 52px;
	margin-bottom: 8px;
}
.javelin_twitterTweets {margin: 0;}
.javelin_twitterTweets li {
	margin-bottom: 16px;
	padding: 0 !important;
	background: 0 !important;
	list-style: none;
}

/* Weather */
.javelin_weather {font-size: .85em;}
.javelin_weather > br {display: none;}
.javelin_weatherImg {
	margin-right: 8px;
	float: left;
}
.javelin_weatherTemp {
	font-size: 18px;
	font-weight: bold;
	line-height: 52px;
}

/* Form Builder */
.javelin_formField {margin-bottom: 16px;}
.javelin_formField dt label {font-weight: bold;}
.javelin_formField sup {color: #f00;}

/* Location Directory */
.cms-loc-directory.mobile {
	margin-bottom: 10px;
}
	.cms-loc-directory.mobile h3 {
		font-family: 'ubuntu-titletitle';
		color: #2b9d96;
		font-size: 20px;
	}
.cms-loc-directory-search {
	background-color: #77bf47;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	padding: 5px 5px;
}
	.cms-loc-directory-search .search p {
		margin-bottom: 20px;
	}
	.cms-loc-directory-search span {
		font-family: 'ubuntu-titletitle';
		font-size: 28px;
		display: block;
	}
	.cms-loc-directory-search .search-field {
		width: 200px;
		height: 40px;
		border: 0;
		padding: 0 10px;
		display: inline-block;
		/*margin: 0 auto 10px auto;*/
		border-radius: 5px;
		color: #222;
		font: 15px/30px 'SourceSansPro_Regular', Helvetica, sans-serif;
	}
	.cms-loc-directory-search .search-btn {
		/*width: 100%;*/
		height: 40px;
		padding: 0 10px;
		box-shadow: 0 3px 0 rgba(0,0,0,0.2);
		font-size: 16px;
		text-align: left;
		/*display: block;*/
		border: 0;
		border-radius: 5px;
		font-family: 'ubuntu-titletitle';
		color: #fff;
		background: #f78429; /* Old browsers */
		background: -moz-linear-gradient(top, #f78429 0%, #e76d17 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #f78429 0%,#e76d17 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #f78429 0%,#e76d17 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78429', endColorstr='#e76d17',GradientType=0 ); /* IE6-9 */
	}

	.cms-loc-directory-search .btn-search {
		width: 42px;
		height: 43px;
		background-image: url(../images/btn-search@2x.png);
		background-size: 42px 43px;
		background-repeat: no-repeat;
		border-radius: 0;
		box-shadow: none;
		position: relative;
		top: -4px;
		right: 10px;
		/* Hide button text*/
	    border: 0;
	    color: transparent;
	    font: 0/0 a;
	    text-shadow: none;
	}

	.cms-loc-directory-search .search-btn.search-btn-all {
		width: 240px;
		height: 40px;
		display: block;
		padding-left: 15px;
		margin: 10px auto 0 auto;
	}

.cms-loc-directory-list h1 {
	font-family: 'alpha_echoregular';
	font-size: 30px;
	color: #ff675d;
	margin-bottom: 30px;
}

.cms-loc-directory-list {
	margin-top: 20px;
}
.cms-loc-directory-list .row {
   border-bottom: 2px solid #b9b9b9;
   padding-bottom: 40px;
   margin-bottom: 40px;
}

   .cms-loc-directory-list .last {
	   border-bottom: 0;
   }

.cms-loc-directory-part-name {
	margin-bottom: 0;
}
	.cms-loc-directory-part-name a {
		font-size: 20px;
	}

.cms-loc-directory-part-address {
   font-size: 16px;
   line-height: 1.5;
}
   .cms-loc-directory-part-address p {
	   margin-bottom: 10px;
   }

.cms-loc-directory-view-details a {
   display: block;
   border-radius: 7px;
   padding: 6px 10px;
   font-family: 'ubuntu-titletitle';
   font-size: 16px;
   color: #fff;
   background: #f78429; /* Old browsers */
   box-shadow: 0 3px 0 rgba(0,0,0,0.2);
   background: -moz-linear-gradient(top, #f78429 0%, #e76d17 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #f78429 0%,#e76d17 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #f78429 0%,#e76d17 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78429', endColorstr='#e76d17',GradientType=0 ); /* IE6-9 */
}

.icon-locations {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../images/icons-locations-module@2x.png);
	background-size: 52px 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.cms-loc-directory-part-distance {
	display: inline-block;
	font-size: 16px;
	margin-right: 7px;
	padding: 0 15px 0 30px;
	position: relative;
}
	.cms-loc-directory-part-distance .icon-distance {
		background-position: 0 0;
		position: absolute;
		top: 20px;
		left: 0;
	}
	.cms-loc-directory-part-distance strong {
		color: #000;
		font-size: 14px;
	}
	.cms-loc-directory-part-distance .divider {
		width: 1px;
		height: 40px;
		display: inline-block;
		background-color: #bcbdc1;
		position: absolute;
		top: 10px;
		right: 0;
	}

	.cms-loc-directory-part-hours {
		font-size: 16px;
		display: inline-block;
		position: relative;
		padding-left: 27px;
	}

		.cms-loc-directory-part-hours .icon-hours {
			background-position: -20px 0;
			position: absolute;
			top: 20px;
			left: 0;
		}
		.cms-loc-directory-part-hours > p {
			display: inline-block;
		}
		.cms-loc-directory-part-hours strong {
			color: #000;
			font-size: 14px;
		}
		.cms-loc-directory-part-links {
			display: inline-block;
			position: relative;
			top: -10px;
			left: 10px;
		}

.cms-loc-directory-view-details .icon-arrow-right {
	width: 12px;
	height: 18px;
	float: right;
	background-position: -40px 0;
	position: relative;
	top: 5px;
}





/* Carousel Module */
.javelin_module-carousel .javelin_moduleContent {
	position: relative;
}
.javelin_dialog .javelin_module-carousel .javelin_moduleContent {
	position: static;
}

.cms-carousel {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}


/* Slides */
.cms-carousel-inner {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 10 !important;
}

.cms-carousel-slide {
	width: 100%;
	height: 100%;
	display: none;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.cms-carousel-rotator .cms-carousel-slide {
	padding-left: 15px;
	padding-right: 15px;
	position: relative !important;
}

.cms-carousel-media {
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 10 !important;
}

.cms-carousel-media img {
	width: 100% !important;
	max-width: 100%;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
	display: block;
	
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

.cms-carousel-text {
	color: #fff;
	line-height: 1.5;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
	position: absolute;
	z-index: 30 !important;
}

.cms-carousel-text.top {
	top: 40px;
}

.cms-carousel-text.bottom {
	bottom: 40px;
}

.cms-carousel-text.middle {
	top: 25%;
}

.cms-carousel-text.left {
	left: 15%;
	right: 50%;
}

.cms-carousel-text.right {
	text-align: right;
	left: 50%;
	right: 15%;
}

.cms-carousel-text.center {
	text-align: center;
	left: 15%;
	right: 15%;
}

.cms-carousel-title {
	color: inherit;
}

.cms-carousel-link {
	margin-bottom: 20px;
	color: inherit;
}

.cms-carousel-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20 !important;
}


/* Previous and Next Controls */
.cms-carousel-next,
.cms-carousel-prev {
	width: 15%;
	color: #fff;
	text-align: center;
	cursor: pointer;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 30 !important;
}

.cms-carousel-arrow {
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background-size: 50px 50px;
	line-height: 1;
	display: inline-block;
	position: absolute;
	top: 50%;
}

.cms-carousel-prev {
	left: 0;
}

.cms-carousel-next {
	right: 0;
}

.cms-carousel-prev .cms-carousel-arrow {
	margin-left: -25px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjEuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNoZXZyb25fdGhpbl9sZWZ0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEzLjg5MSwxNy40MThjMC4yNjgsMC4yNzIsMC4yNjgsMC43MDksMCwwLjk3OWMtMC4yNjgsMC4yNy0wLjcwMSwwLjI3MS0wLjk2OSwwbC03LjgzLTcuOTA4CgljLTAuMjY4LTAuMjctMC4yNjgtMC43MDcsMC0wLjk3OWw3LjgzLTcuOTA4YzAuMjY4LTAuMjcsMC43MDEtMC4yNywwLjk2OSwwYzAuMjY4LDAuMjcxLDAuMjY4LDAuNzA5LDAsMC45NzlMNi43NSwxMEwxMy44OTEsMTcuNDE4Cgl6Ii8+Cjwvc3ZnPg==);
	left: 50%;
}

.cms-carousel-next .cms-carousel-arrow {
	margin-right: -25px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjEuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNoZXZyb25fdGhpbl9yaWdodCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IgoJIHk9IjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMCAyMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xMy4yNSwxMEw2LjEwOSwyLjU4Yy0wLjI2OC0wLjI3LTAuMjY4LTAuNzA3LDAtMC45NzljMC4yNjgtMC4yNywwLjcwMS0wLjI3LDAuOTY5LDBsNy44Myw3LjkwOAoJYzAuMjY4LDAuMjcxLDAuMjY4LDAuNzA5LDAsMC45NzlsLTcuODMsNy45MDhjLTAuMjY4LDAuMjcxLTAuNzAxLDAuMjctMC45NjksMGMtMC4yNjgtMC4yNjktMC4yNjgtMC43MDcsMC0wLjk3OUwxMy4yNSwxMHoiLz4KPC9zdmc+);
	right: 50%;
}


/* Pager */
.cms-carousel-pager {
	width: 60%;
	margin: 0 0 0 -30%;
	line-height: 1;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 20px;
	z-index: 20 !important;
	list-style: none;
}

.cms-carousel-pager li {
	width: 10px;
	height: 10px;
	margin: 0 4px;
	padding: 0;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, .35);
	color: transparent;
	font: 0/0 a;
	text-shadow: none;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	list-style: none;
	position: relative;
	
	-webkit-transition: background-color .2s ease, border-color .2s ease;
	   -moz-transition: background-color .2s ease, border-color .2s ease;
	        transition: background-color .2s ease, border-color .2s ease;
}

.cms-carousel-pager li:hover {
	background-color: rgba(255, 255, 255, .5);
	border-color: rgba(255, 255, 255, .5);
}

.cms-carousel-pager li.active {
	background-color: #fff;
}

.cms-carousel-pager li.active::before {
	width: 14px;
	height: 14px;
	margin-top: -8px;
	margin-left: -8px;
	border: 1px solid #fff;
	border-radius: 50%;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
}


/* Screen Reader Only text */
.sr {
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	overflow: hidden;
	position: absolute;
	clip: rect(0, 0, 0, 0);
}

/* Alert Banner */
.javelin_alertBanner .container {
	left: 0 !important;
}

